<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.emfforms.core.bazaar.feature"
      label="Bazaar Feature"
      version="1.26.1.20210901-0930"
      provider-name="Eclipse Modeling Project"
      plugin="org.eclipse.emfforms.core.bazaar"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.emfforms.core.bazaar"
         download-size="29"
         install-size="55"
         version="1.26.1.20210901-0930"
         unpack="false"/>

</feature>
